@media (min-width:992px) and (max-width:1169px){.header .topbar{background:#424242;}
}
@media (min-width:768px) and (max-width:991px){.header .topbar{background:#424242;}
}
@media (max-width:480px){.header .header-top{padding:20px 0;}
.header .logo img{width:200px;}
.header .widgets{display:none;}
.navbar-main .navbar-collapse{position:absolute;top:0;z-index:555;background:#ffffff;width:100%;padding:10px 15px;}
.navbar-main .navbar-collapse .nav-item + .nav-item{margin-left:0;}
.technique-file .content p.blue{text-align:left;}
}
@media (max-width:320px){.header .topbar{background:#424242;}
.header .topbar .col-right{text-align:center;}
}